.rs-17 .rs-new-products{
	padding-top: 15px;
	padding-bottom: 20px;
}
.rs-17 .rs-new-products .section-title{
	position: relative;
	font-size: 36px;
	font-weight: 400;
	padding: 10px;
}
.rs-17 .rs-new-products .products-category{
	margin-top: 0;
	margin-bottom: 0;
	border: none;
	width: 100%;
	/*display: table;*/
	display: none;
}
.rs-17 .rs-new-products .products-category>li{
	display: table-cell;
	float: none;
	vertical-align: bottom;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: -2px;
	border-bottom: 2px solid transparent;
}
.rs-17 .rs-new-products .products-category>li>a {
    border: 2px solid transparent;
    border-radius: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	color: #616161;
	transition: none;
}
.rs-17 .rs-new-products .products-category>li>a h4{
	font-size: 14px;
	font-weight: 400;
	margin-top: 25px;
}
.rs-17 .rs-new-products .products-category>li>a .category-icon{
	max-height: 85px;
	max-width: 100px;
	position: relative;
	margin: 0 auto;
}
.rs-17 .rs-new-products .products-category>li>a .category-icon img{
	/*position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;*/
	text-align: center;
	margin: 0 auto;
}
.rs-17 .rs-new-products .products-category>li.active,
.rs-17 .rs-new-products .products-category>li.active:hover,
.rs-17 .rs-new-products .products-category>li:hover{
	border-bottom: 2px solid #49b575;
}
.rs-17 .rs-new-products .products-category>li.active>a,
.rs-17 .rs-new-products .products-category>li.active>a:hover,
.rs-17 .rs-new-products .products-category>li.active>a:focus,
.rs-17 .rs-new-products .products-category>li>a:hover,
.rs-17 .rs-new-products .products-category>li>a:focus{
	background-color: transparent;
}
.rs-17 .rs-new-products .quickview {
	display: block;
	top: 50%;
	margin-top: -25px;
    max-height: 50px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
    visibility: hidden;
}
.rs-17 .rs-new-products  .category-item .owl-carousel{ 
	-moz-transition: height 0.7s ease;
    -webkit-transition: height 0.7s ease;
    -o-transition: height 0.7s ease;
    -ms-transition: height 0.7s ease;
}
.rs-17 .rs-new-products  .category-item .owl-carousel.owl-hidden{
	height: 0;
}
.rs-17 .rs-new-products  .category-item.active .owl-carousel{
    height: auto;
}
.rs-17 .rs-new-products {
	text-align: center;
	-moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
	overflow: hidden;
}
.rs-17 .rs-new-products .owl-loaded{
	height: auto;
	margin-top: 0;
}
.rs-17 .rs-new-products  .product-item {
    margin: 30px 15px 25px;
}
.rs-17 .rs-new-products  .owl-dots{
	text-align: center;
	margin-top: 2px;
	display: inline-block;
	vertical-align: middle;
}
.rs-17 .rs-new-products .owl-dot {
    display: inline-block;
	vertical-align: middle;
}
.rs-17 .rs-new-products .owl-dots span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    border-radius: 20px;
    background: #cccccc;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
}
.rs-17 .rs-new-products .owl-dot.active span{
	background: #757575;
}
.rs-17 .rs-new-products  .owl-prev,
.rs-17 .rs-new-products  .owl-next{
	display: inline-block;
	cursor: pointer;
	font-size: 21px;
	color: #424242;
	vertical-align: middle;
}
.rs-17 .rs-new-products  .owl-prev{
	margin-right: 5px;
}
.rs-17 .rs-new-products .owl-next{
	margin-left: 5px;
}
.rs-17 .rs-new-products .product-item{
    display: block;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    margin-bottom: 15px;
    height: 475px;
}
.rs-17 .rs-new-products .product-item h3 {
    margin: 0;
	height: 42px;
    overflow: hidden;
    display: block;
    line-height: 21px;
    margin: 25px 0 5px;
    padding: 0;
}
.rs-17 .rs-new-products .product-item h3 a {
    font-weight: 700;
    color: #424242;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
}
.rs-17 .rs-new-products .description{
	padding-left: 5px;
	padding-right: 5px;
}
.rs-17 .rs-new-products .description p{
	color: #616161;
    font-size: 14px;
    height: 55px;
    line-height: 18px;
	overflow: hidden;
	margin-left: 17px;
	margin-right: 17px;
}

.rs-17 .rs-new-products .product{
    display: block;
    height: auto;
	padding: 1px;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    border: 1px solid #e0e0e0;
    text-align: center;
	overflow: hidden;
}
.rs-17 .rs-new-products .product:hover{
    border: 1px solid #009BDA;
}
.rs-17 .rs-new-products .product-image{
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    height: 240px;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}
.rs-17 .rs-new-products .product-image a{
	display: block;
	height: 100%;
    overflow: hidden;
	position: relative;
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}

.rs-17 .rs-new-products .product:hover .product-image > a {
    
    -moz-transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
    -ms-transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
    -o-transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
    -webkit-transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
	transform: scale3d(1.1, 1.1, 1) rotate(-1.5deg);
}
.rs-17 .rs-new-products .promotion {
	list-style: none;
	padding: 0;
	margin: 0;
    position: absolute;
    z-index: 10;
    bottom: 20px;
    left: 0;
    height: 25px;
    width: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
.rs-17 .rs-new-products .promotion li{
	display: inline-block;
	margin-left: -4px;
}
.rs-17 .rs-new-products .promotion li:last-child{
	border-radius: 0 4px 4px 0;
}
.rs-17 .rs-new-products .new {
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    height: 100%;
    padding: 3px 10px;
	background-color: #4ec67f;
}
.rs-17 .rs-new-products .discount {
    background: #e64c3c;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 100%;
    padding: 3px 5px;
	text-transform: uppercase;
}
.rs-17 .rs-new-products  .price {
    font-size: 16px;
    font-weight:700;
    color: #424242;
	line-height: 1.7;
}
.rs-17 .rs-new-products  .price-standard {
    font-size: 14px;
    font-weight:400;
    color: #a6a6a6;
	line-height: 1.7;
	text-decoration: line-through;
}
.rs-17 .rs-new-products .description .sub-description{
	font-weight: 300;
	color: #616161;
	line-height: 1.7;
}
.rs-17 .rs-new-products .action-control {
    border: 0;
    display: block;
    height: auto;
    padding: 5px 0 15px;
    width: 100%;
}
.rs-17 .rs-new-products .action-control .btn-color{
	/*box-shadow: 0 2px 0 rgba(0,0,0,.2);*/
	background-color: #009BDA;
    font-size: 14px;
    font-weight: 700;
   /* text-shadow: 0 1px 1px rgba(0,0,0,.2);*/
    color: #fff;
    border: 1px solid #009BDA;
    padding: 6px 18px;
    white-space: normal;
}
.rs-17 .rs-new-products .action-control .btn-color:hover,
.rs-17 .rs-new-products .action-control .btn-color:focus{
	background-color: #0075A5;
	border: 1px solid #0075A5;
    color: #424242;
    outline: none;
}
.rs-17 .rs-new-products .product:hover .btn-quickview {
    visibility: visible;
    opacity: 0.85;
    -webkit-opacity: 0.85;
    -ms-opacity: 0.85;
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
}
@media (max-width: 767px){
	.rs-17 .rs-new-products .description p{
		margin-left: 0px;
		margin-right: 0px;
	}
	/*.rs-17 .rs-new-products .products-category{
		display: block;
	}*/
	.rs-17 .rs-new-products .section-title{
		font-size: 25px;
	}
	.rs-17 .rs-new-products .products-category>li{
		display: block;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 25px;
	}
	
	.rs-17 .rs-new-products .products-category>li>a .category-icon{
		display: inline-block;
		position: absolute;
		left:0;
		top:0;
	}
	.rs-17 .rs-new-products .products-category>li>a h4{
		margin-top: 0;
	}
	.rs-17 .rs-new-products .products-category>li.active,
	.rs-17 .rs-new-products .products-category>li.active:hover,
	.rs-17 .rs-new-products .products-category>li:hover{
		border-color: transparent;
	}
	.rs-17 .rs-new-products .products-category>li.active>a,
	.rs-17 .rs-new-products .products-category>li.active>a:hover,
	.rs-17 .rs-new-products .products-category>li.active>a:focus,
	.rs-17 .rs-new-products .products-category>li>a:hover,
	.rs-17 .rs-new-products .products-category>li>a:focus{
		color: #49b575;
	}
}
@media (max-width: 544px){
	.rs-17 .rs-new-products .products-category>li>a .category-icon{
		display: none;
	}
}
